#dropdownLogin{
	background-color : 	transparent;
}
#dropdownLogin footer{
	display : none;	
}
#dropdownLogin header{
	display : none;	
}

#dropdownLogin .main_container{
	margin-top : 2.4375rem;
}

#dropdownLogin .main_container .header{
	padding : 0;	
}

#dropdownLogin .main_container .header h3,
#dropdownLogin .main_container .header > span{
	display : none;	
}
#dropdownLogin div.main_container .social_login  h2{
	color : #151516;
	font-size : 1.1875rem;
	width: 19.5rem;
}
div.user_modal {
	display: none;
	max-width: 968px;
	width: 100%;
}
div.user_modal,
div.user_modal * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
div.user_modal > section {
	-moz-box-shadow: 0px 0px 24px -8px rgba(0,0,0,1);
	-webkit-box-shadow: 0px 0px 24px -8px #000;
	-webkit-box-shadow: 0px 0px 24px -8px rgba(0,0,0,1);
	background-color: #FFF;
	box-shadow: 0px 0px 24px -8px rgba(0,0,0,1);
	padding: 15px 14px;
	position: relative;
}
div.user_modal > section > p {
	bottom: 0;
	margin: 5px 16px 12px 0;
	position: absolute;
	right: 0;
	text-align: right;
}
div.user_modal > section > p a.close {
	color: #86888E;
	font-size: 11px;
	font-weight: bold;
}
div.user_modal.events-login > section > div {
	float: left;
	margin-top: 12px;
	width: 50%;
}
div.user_modal.events-login > section div.wrapperLogin form {
	font-family: 'Arial';
	font-weight: bold;
}
div.user_modal.events-login > section div.wrapperLogin form h2 {
	font-size: 1.375rem;
	text-transform: uppercase;
	color: #000000;
	font-family: 'Roboto Condensed';
	font-weight: bold;
}
div.user_modal.events-login > section div.wrapperLogin form h2, 
div.user_modal.events-login > section div.wrapperLogin form div.errors {
    display: table;
    margin: auto;
    text-align: center;
}
div.user_modal.events-login > section div.wrapperLogin form div.errors {
    color: #c51111;
}
div.user_modal.events-login > section div.wrapperLogin form div.errors p {
	margin-top: 10px;
}
div.user_modal.events-login > section div.wrapperLogin form label {
	color: #202123;
	font-size: 0.875rem;
	margin-left: 0.25rem;
}
div.user_modal.events-login > section div.wrapperLogin form div.emailCtn, 
div.user_modal.events-login > section div.wrapperLogin form div.password {
	margin: auto;
	padding: 0.9375rem 0 0.625rem;
	width: 22.625rem;
}
div.user_modal.events-login > section div.wrapperLogin form div.password a {
	border: medium none;
	color: #486F97;
	float: right;
	font-size: 0.6875rem;
	font-weight: normal;
	text-decoration: none;
}
div.user_modal.events-login > section div.wrapperLogin form .wrapper,
div.user_modal.events-login > section div.wrapperLogin form div.emailCtn #username, 
div.user_modal.events-login > section div.wrapperLogin form div.password #password {
	width: 100%;
}
div.user_modal.events-login > section div.wrapperLogin form div.emailCtn #username, 
div.user_modal.events-login > section div.wrapperLogin form div.password #password {
	border-color: #c9cdcb;
	border-style: solid;
	border-width: 1px;
	font-size: 14px;
	height: 1.625rem;
	margin-top: 0.1875rem;
	padding: 1px 8px;
}
div.user_modal.events-login > section div.wrapperLogin form div.password .wrapper > div {
	float: right;
	width: 96px;
}
div.user_modal.events-login > section div.wrapperLogin form input[type="submit"] {
	background-image: -moz-linear-gradient(top, rgb(239, 239, 239) 0%, rgb(254, 254, 254) 50%);
	background-image: -ms-linear-gradient(top, rgb(239, 239, 239) 0%, rgb(254, 254, 254) 50%);
	background-image: -o-linear-gradient(top, rgb(239, 239, 239) 0%, rgb(254, 254, 254) 50%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(239, 239, 239)),color-stop(0.5, rgb(254, 254, 254)));
	background-image: -webkit-linear-gradient(top, rgb(239, 239, 239) 0%, rgb(254, 254, 254) 50%);
	background-image: linear-gradient(to top, rgb(239, 239, 239) 0%, rgb(254, 254, 254) 50%);
	border-radius: 2px;	
	border: 1px solid #DBDCE0;
	color: #373B3C;
	float: right;
	font-size: 0.875rem;
	font-weight: bold;
	margin-top: 1rem;
	padding: 0.5rem;
	width: 6rem;
}
div.user_modal.events-login > section div.wrapperLogin form .registerLink {
	color: #486F97;
	float: right;
	font-size: 0.6875rem;
	margin-bottom: 2.5625rem;
	margin-top: 0.5rem;
	position: relative;
}
div.user_modal.events-login > section div.social_login h2 {
	color: #000;
	display: table;
	font-family: 'Roboto Condensed';
	font-size: 1.375rem;
	font-weight: bold;
	margin: auto;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
div.user_modal.events-login > section > h3 {
	margin-bottom: 0px;
	color: #313131;
	font-family: "Roboto Condensed";
	font-weight: 200;
	font-size: 1.5rem;
	text-transform: uppercase;
	background: none repeat scroll 0% 0% #FFFFFF;
	position: relative;
	display: table;
	padding-right: 6px;
}
div.user_modal.events-login > section > span {
	border-bottom: 1px solid #C51111;
	display: block;
	margin-top: -15px;
	margin-bottom: 21px;
}
div.user_modal.events-login .social_login a {
	margin: 15px auto;
	display: table;
	text-decoration: none;
}
div.user_modal.events-login .social_login a .socialLoginIcon {
	color: #FFF;
	font: bold 32px 'Roboto Condensed';
	border-radius: 6px 0 0 6px;
	text-align: center;
	border-bottom: none;
	display: inline-block;	
	padding: 6px 27px;
	line-height: 34px;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0.5, rgb(82, 135, 204)),color-stop(1, rgb(30, 60, 159)));
	background-image: -o-linear-gradient(bottom, rgb(82, 135, 204) 50%, rgb(30, 60, 159) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(82, 135, 204) 50%, rgb(30, 60, 159) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(82, 135, 204) 50%, rgb(30, 60, 159) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(82, 135, 204) 50%, rgb(30, 60, 159) 100%);
	background-image: linear-gradient(to bottom, rgb(82, 135, 204) 50%, rgb(30, 60, 159) 100%);		
}
div.user_modal.events-login .social_login a .socialLoginText {
	color: #FFF;
	font: bold 18px 'Roboto Condensed';
	background:blue;
	border-radius: 0	 6px 6px 0;
	display: inline-block;
	text-transform: none;
	margin-left: -5px;
	vertical-align: top;
	padding: 12px 42px;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0.5, rgb(68, 108, 178)),color-stop(1, rgb(21, 44, 109)));
	background-image: -o-linear-gradient(bottom, rgb(68, 108, 178) 50%, rgb(21, 44, 109) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(68, 108, 178) 50%, rgb(21, 44, 109) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(68, 108, 178) 50%, rgb(21, 44, 109) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(68, 108, 178) 50%, rgb(21, 44, 109) 100%);
	background-image: linear-gradient(to bottom, rgb(68, 108, 178) 50%, rgb(21, 44, 109) 100%);
}
        
div.user_modal.link_account_window,
div.user_modal.register_account_window {
	max-width: 480px;	
}
div.user_modal.link_account_window header ul,
div.user_modal.register_account_window header ul {
	display: none;
}
div.user_modal.link_account_window > section:nth-child(2),
div.user_modal.register_account_window > section:nth-child(2) {
	display: none;
}
div.user_modal.link_account_window > section:nth-child(3),
div.user_modal.register_account_window > section:nth-child(3) {
	height: 542px;
	padding: 20px 30px 20px 35px;
}
div.user_modal.link_account_window > section h3,
div.user_modal.register_account_window > section h3 {
	border-bottom: 2px solid #D5D9DC;
	margin-bottom: 0;
	color: #313131;
	font-family: 'Roboto Condensed';
	font-weight: bold;
	font-size: 1.5rem;
	text-transform: uppercase;
}
div.user_modal.link_account_window > section h3:after,
div.user_modal.register_account_window > section h3:after{
	border-bottom: 2px solid #C51111;
	content: "";
	display: table;
	margin-bottom: -2px;
	padding-bottom: 6px;
	width: 12rem;
}
div.user_modal.link_account_window div.linkAccount,
div.user_modal.register_account_window div.registerAccount {
	display: table;
	font-family: Arial, Sans-serif;
	margin-bottom: 38px;
	margin-top: 20px;
	width: 100%;
	text-align: center;
}
div.user_modal.link_account_window div.linkAccount div.greeting,
div.user_modal.register_account_window div.registerAccount div.greeting {
	height: 64px;
	margin-bottom: 48px;
}
div.user_modal.link_account_window div.linkAccount div.greeting img,
div.user_modal.register_account_window div.registerAccount div.greeting img {
	height: 100px;
	border-radius: 50%
}
div.user_modal.link_account_window div.linkAccount div.greeting h4,
div.user_modal.register_account_window div.registerAccount div.greeting h4 {
	color: #45484B;
	display: inline-block;
	font-size: 20px;
	font-weight: normal;
	position: relative;
	top: -25px;
}
div.user_modal.link_account_window div.linkAccount div.message h4{
	color: #45484B;
	display: inline-block;
	font-size: 20px;
	font-weight: normal;
	position: relative;
}
div.user_modal.link_account_window div.linkAccount div.message,
div.user_modal.register_account_window div.registerAccount div.message {
	color: #45484B;
	font-size: 16px;
	line-height: 1.7;
	margin-bottom: 10px;
	margin-left: 5px;
}
div.user_modal.link_account_window div.linkAccount div.message p:first-child,
div.user_modal.register_account_window div.registerAccount div.message p:first-child {
	font-size: 22px;
	margin-bottom: 5px;
	text-indent: 3px;	
}
#linkAccountForm,
#registerAccountForm {
	margin: auto auto auto 5px;
	width: 100%;
}
#linkAccountForm > p,
#registerAccountForm > p {
	margin-bottom: 20px;
}
#linkAccountForm label,
#registerAccountForm label {
	color: #3C3C3E;
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}
#linkAccountForm input[type=text],
#linkAccountForm input[type=password],
#registerAccountForm input[type=text],
#registerAccountForm input[type=password] {
	background-color: #FFFFFF;
	border: 1px solid #C9CBCD;
	height: 30px;
	margin-left: -3px;
	padding: 3px;
	width: 55%;	
}
#linkAccountSubmit,
#registerAccountSubmit {
	background: rgb(254,254,254);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(254,254,254,1) 0%, rgba(239,239,239,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,254,1)), color-stop(100%,rgba(239,239,239,1)));
	background: -webkit-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(239,239,239,1) 100%);
	background: -o-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(239,239,239,1) 100%);
	background: -ms-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(239,239,239,1) 100%);
	background: linear-gradient(to bottom,  rgba(254,254,254,1) 0%,rgba(239,239,239,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#efefef',GradientType=0 );
	border: 1px solid #DBDCE0;
	border-radius: 3px 3px 3px 3px;
	color: #373B3C;
	font-size: 14px;
	font-weight: bold;
	height: 33px;
	margin-right: 3%;
	width: 120px;
	margin-top: 10px;
}
#linkAccountSubmit:disabled,
#registerAccountSubmit:disabled {
	opacity: 0.5;
}

body.window-show.window-modal.window-opaque:before {
	background-color: #000;
	opacity: 0.2;
}
body.window-show.window-modal.window-opaque footer#siteFooter,
body.window-show.window-modal.window-opaque header#siteHeader,
body.window-show.window-modal.window-opaque nav#siteSubNav,
body.window-show.window-modal.window-opaque div#siteMainContainer{
	-webkit-filter: blur(4px);
	-moz-filter: blur(4px);	
	-ms-filter: blur(4px);	
	-o-filter: blur(4px);
	filter: blur(4px);
}
body.window-show.window-modal.window-opaque header#siteHeader {
	z-index: 99 !important;
}

/* RESPONSIVE */
@media screen and (max-width : 999px) {
	div.user_modal {
		margin-left: -48% !important;
		width: 96%;
	}
}
@media screen and (max-width : 820px) {
	div.user_modal.events-login > section div.wrapperLogin form div.emailCtn, 
	div.user_modal.events-login > section div.wrapperLogin form div.password {
		width: 96%;
	}
}
@media screen and (max-width : 770px) {
	div.user_modal.events-login .social_login a .socialLoginText {
		font: bold 16px 'Roboto Condensed';
		padding: 14px 30px 13px;
	}
	div.user_modal.events-login .social_login a .socialLoginIcon {
		padding: 6px 25px;
	}
}
@media screen and (max-width : 715px) {
	div.user_modal.events-login > section > div {
		float: none;
		margin-left: auto;
		margin-right: auto;
		width: 96%;
	}
	div.user_modal.events-login > section div.wrapperLogin form div.emailCtn, 
	div.user_modal.events-login > section div.wrapperLogin form div.password {
		max-width: 22.625rem;
	}
	div.user_modal > section > div.social_login {
		margin: auto;
	}
	div.user_modal > section div.wrapperLogin {
		height: 245px;
	}
}
@media screen and (max-width : 580px) {
	div.user_modal.events-login .social_login a .socialLoginIcon {
		padding: 6px 22px;
	}
	div.user_modal.events-login .social_login a .socialLoginText {
		padding: 14px 12px 13px;
	}
}
@media screen and (max-width : 480px) {
	div.user_modal{
		margin-top: -12.5rem !important;
   }
}
@media screen and (max-width : 380px) {
	div.user_modal.events-login .social_login a .socialLoginIcon {
		padding: 6px 14px;
	}
	div.user_modal.events-login .social_login a .socialLoginText {
		padding: 14px 18px 13px;
	}
	div.user_modal .facebook_login > a {
		margin: 15px -8px;
	}
	
}
@media screen and (max-width : 350px) {
	div.user_modal > section div.wrapperLogin {
		height: 275px;
	}
}